@media(min-width: 1200px) {
    .sub_container {
        max-width:1250px;
    }
    .sub_container_2 {
        max-width:1250px;
        background: linear-gradient(to right, #f5eeda, #FFC107, #FF9800) border-box;;
        padding: 15px;
        border: 8px solid #fff;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border-radius: 30px 30px 0 0;
    }
}

@media(max-width:991px) {
    .nav-item2 {
        padding: 5px 15px !important;
        border-radius: 50px;
        margin-bottom: 10px;
        border: 1px solid transparent;
    background:
    linear-gradient(#ffffff, #ffffff) padding-box,
    linear-gradient(to right, #FFEB3B, #FFC107, #FF9800) border-box;
    }
    .nav_cal_btn {
        width: 100%;
        justify-content: space-between;
    }
    .banner_text h1 {
        font-size: 45px;
        margin-bottom: 20px;
    }
    .banner {
        padding: 30px 0 100px 0;
    }
    .sub_banner_box2 {
    margin-left: 0px;
}
.sub_banner_box3 {
    margin-left: 0px;
}
.sub_banner_box4 {
    margin-left: 0px;
}
.sub_banner_box {
    margin-bottom: 20px;
}
.sub_banner {
    margin-top: 0;
    padding-top: 50px;
}
.choose_box {
    margin-bottom: 20px;
}
.tab-pane {
    /* padding: 30px; */
    background-image: url(../images/tab_img3.png);
    background-size: cover;
}
.tab-pane {
    position: relative;
    z-index: 2;
}
.tab-pane::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:linear-gradient(180deg, transparent, #ffffff);
    z-index: -1;
}
.campus_tab_img_box a {
    margin-bottom: 20px;
}
.guide_box {
    margin-bottom: 20px;
}
.footer_box a {
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
}
.department_box ul li {
    list-style-type: disc;
    line-height: 30px;
}
.undergraduate_content_img a img {
    margin-bottom: 15px;
}
.topbar {
    display: none;
}
#get_admission {
    display: none;
}
.rank_slider_box {
    margin-bottom: 30px;
}
.admission_guidance_box {
    margin-bottom: 15px;
}
.support_student_left_box_btn {
    margin-bottom: 15px;
}
.srm_admission_left {
    margin-bottom: 20px;
}
.footer_box_mobile {
    text-align: center !important;
}
}
@media(max-width:767px) {
    .nav-item3 {
        width: 100% !important;
    }
    .nav-link2 {
        width: 100%;
    }
    .tab-pane {
        padding: 15px;
    }
    .program_box {
        margin-bottom: 20px;
    }
    .academic_banner_content h1 {
        font-size: 55px;
    }
    .fotrer_logo {
        /* width: 100px !important; */
    }
    .footer_box a {
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
    font-size: 17px;
}
.footer_box_call a i {
    font-size: 20px;
}
.footer_box_number2 a {
    padding: 5px 30px;
}
.srm_institute_count_box {
    margin-bottom: 20px;
}
.footerGrid {
    display: unset !important;
}
.campus_tab_content p {
    text-align: left;
}
.banner_text h1 {
    font-size: 30px;
}
}
@media(max-width:450px) {
    .navbar-brand img {
        max-width: 150px;
    min-width: 150px;
    }
    .academic_banner_content h1 {
        font-size: 35px;
    }
    .banner {
        padding: 70px 0px 50px 0;
    }
     .footer_box a {
        font-size: 12px;
     }
     .brand span img {
        width: 70px !important;
        top: 0 !important;
     }
    
}
@media(max-width:575px) {
    .banner_text h1 {
        font-size: 30px;
    }
    .department_box ul li {
    list-style-type: disc !important;
    line-height: 30px;
}
.brand__text {
    display: none;
}
.stickyBar {
    position: unset;
}
.footerGrid {
    display: unset !important;
}

}
@media(max-width:400px) {
    .bt {
        font-size: 30px !important;
    }
    .blue_box p {
        font-size: 16px;
    }
    #enquiryForm h1 {
        font-size: 25px !important;
    }
}
@media(max-width:370px) {
    .banner_form button {
        font-size: 18px;
    }
}